Problem installing 4.2.0 on OS X Jaguar

Help
2002-12-11
2002-12-21
  • Bryan Harris

    Bryan Harris - 2002-12-11

    when i run the install from the terminal for 4.2.0 it gives me a message that says i need the 'extract' utility but i cant find it anywhere.  if anyone has any suggestions i would appreciate it.

     
    • Torrey T. Lyons

      Torrey T. Lyons - 2002-12-21

      Use the XInstall.sit installer available from this site instead. This should be easier to use. (extract is available the same place the Darwin 5.x binaries are available at XFree86.Org.)

       

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks